Subject: [bug#54881] gnu: Add ncurses-5, ncurses/tinfo-5.

From: Mathieu Othacehe <[email-masked]>
Date: Sun, 15 May 2022 13:44:25 +0200

Hello,

> Oof. That can be safely removed. I built and tested locally, but it looks like
> that change is sitting on my local machine uncomitted. Whoops!

I removed this bit and it looks like the introduction of the
make-ncurses-package procedure is causing a mass-rebuild. There's
probably another issue as this patch shouldn't cause any change to the
original package definition.

Thanks,

Mathieu